.HeroSlider {
    word-wrap: break-word;
    /* media queries */
}

.HeroSlider .HeroSlider__heading {
    font-family: Roboto Condensed;
    font-weight: bold;
    font-size: 48px;
    line-height: normal;
    color: #ffffff;
    letter-spacing: -0.3px;
}

.HeroSlider .HeroSlider__subHeading {
    color: #ffffff;
}

.HeroSlider .HeroSlider__playIcon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
}

.HeroSlider .HeroSlider__text--transparent {
    opacity: 0.94;
}

.HeroSlider .HeroSlider__textBox {
    display: inline-block;
    padding: 10px;
    width: 100%;
}

.HeroSlider .HeroSlider__textBoxColor--primary {
    background-color: #f4f7fb;
}

.HeroSlider .HeroSlider__textColor--primary {
    color: #0a4d8c;
}

.HeroSlider .HeroSlider__textBoxColor--secondary {
    background-color: #ffffff;
}

.HeroSlider .HeroSlider__textColor--secondary {
    color: #ffffff;
}

.HeroSlider .HeroSlider__leftArrow {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.HeroSlider .HeroSlider__rightArrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
}

.HeroSlider .Cta .btn {
    width: 140px;
    margin-top: 15px;
}

.HeroSlider video {
    width: 100%;
}

.HeroSlider img {
    width: 100%;
}

.HeroSlider figure {
    margin: 0;
}

.HeroSlider h2 {
    margin: 0 0 10px 0;
}

.HeroSlider .container {
    max-width: 100%;
    padding: 0;
}

.HeroSlider .carousel-indicators {
    bottom: -40px;
}

.HeroSlider .carousel-indicators .active {
    width: 10px;
    height: 10px;
    background-color: #808080;
    border-radius: 5px;
}

.HeroSlider .carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: #cccccc;
    border-radius: 5px;
}

.HeroSlider .carousel-inner .align-left {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 5%;
    width: 90%;
}

.HeroSlider .carousel-inner .align-right {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 5%;
    width: 90%;
}

.HeroSlider .carousel-inner .align-center {
    position: absolute;
    left: 5%;
    width: 90%;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.HeroSlider .carousel-control-prev,
.HeroSlider .carousel-control-next {
    width: 0%;
}

.HeroSlider .close {
    margin-top: -12px;
}

.HeroSlider .modal-body {
    height: auto;
}

@media only screen and (min-width: 768px) {
    .HeroSlider .HeroSlider__heading {
        font-family: Roboto Condensed;
        font-weight: bold;
        font-size: 48px;
        line-height: normal;
        letter-spacing: -0.3px;
        font-stretch: condensed;
    }

    .HeroSlider .Cta .btn {
        min-width: 200px;
    }

    .HeroSlider img {
        height: auto;
    }

    .HeroSlider .carousel-inner .align-right .HeroSlider__textBox {
        padding-left: 50%;
    }
}

@media only screen and (min-width: 1280px) {
    .HeroSlider .Cta .btn {
        margin-top: 20px;
    }

    .HeroSlider .HeroSlider__heading {
        font-family: Roboto Condensed;
        font-weight: 600;
        font-size: 80px;
        line-height: normal;
    }
}
/*
     FILE ARCHIVED ON 06:55:12 Mar 20, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:10:50 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 0.701
  PetaboxLoader3.datanode: 80.989 (4)
  load_resource: 66.959
  exclusion.robots.policy: 0.359
  CDXLines.iter: 22.725 (3)
  esindex: 0.014
  exclusion.robots: 0.374
  PetaboxLoader3.resolve: 33.095
  captures_list: 101.953
  LoadShardBlock: 69.484 (3)
*/